.logo-img {
    float: left;
}

h2, h3, h4, h5{
    font-family: Verdana, arial, times new roman;
}

.node .links,
.comment .links { display:none;

}

.page {
    background: #1D1D1D;
 /*   background: url("/sites/all/themes/outboardmarine/images/water-background1.jpg") no-repeat scroll top center #000000; */
}

.views-field-field-brand-logo, .view-our-services, .views-field-field-upper-right-image {
    float: right;
}

.region-preface-first-inner {
    margin-left: 35px;
    margin-top: 25px;
}

.views-view-grid {
    border: medium none;
}

.zone-content {
    background-color: #E6E6E6;
}

.zone-preface {
    background-color: #E6E6E6;
    border: 1px solid;
    border-bottom: none;
    border-style: solid solid none;
    border-width: 0px 1px medium;
    padding-bottom: 30px;
    margin-top: -2px;
    
}

.section-footer {
    margin-top: -2px;
}

.view-id-promo_images {
    float: right;
    margin-top: 35px;
}

#zone-branding-wrapper {
    background-color: #000000;
    height: 155px;
    border-bottom: solid 2px #FEFF00;
}

.region-preface-second-inner {
    float: right;
    margin-top: 23px;
}

.block-views-promo-images-block {
    margin-right: -8px;
    margin-top: -14px;
}

.block-evinrude-articles{
    width: 890px;
    margin-left: 35px;
}

table{
    border: none;
}

td {
    vertical-align: top;
}

.views-field-field-rotating-header-image {
   margin-left: -25px;
   margin-top: -2px;
}

.view-evinrude-v6-outboard-motors, 
.view-evinrude-e-tec-v4-outboards, 
.view-evinrude-inline-outboard-motors, 
.view-evinrude-portable-outboards, 
.view-evinrude-h-o-outboards, 
.view-mercury-4stroke-30-to-150-hp, 
.view-mercury-verado-outboards, 
.view-mercury-pro-outboards,
.view-mercury-4stroke-outboards,
.view-mercury-optimax-outboards,
.view-mercury-4stroke-10-to-25hp,
 {
    font-weight: bold;
    text-align: center;
    margin: auto;
    width: 960px;
    height: 235px;
    /*background-image: url("/sites/all/themes/outboardmarine/images/views-outboard-  gradient.png");*/
}

.view-id-mercury_4stroke_10_to_25hp {
    margin-top: 20px;
}


.views-row {
    display: inline-block;
    margin-left: 25px;
    float: left;   
}

#node-webform-153 {
    background-image: url("/sites/all/themes/outboardmarine/images/quote-evinrude-etec.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    width: 873px;
}
#node-webform-153 :enabled{
    width: 300px;
}

#node-webform-153 .webform-component-textarea :enabled {
    width: 600px;
    height: 150px;
}

.view-menu-view-mercury {
    background-color: #000000;
    margin-left: -232px;
    text-align: center;
    width: 696px;
    margin-top: 10px;
}

.view-menu-view-mercruiser {
    background-color: #000000;
    width: 696px;
    margin-left: -464px;
    margin-top: 10px;
    text-align: center;
}

.view-menu-view-evinrudes {
    background-color: #000000;
    width: 545px;
    text-align: center;
    margin-top: 10px;
}

.views-field-field-horsepower-merc-pro,
.views-field-field-horsepower-merc-verado,
.views-field-field-horespower-merc-optimax,
.views-field-field-horsepower-merc-4stroke-30,
.views-field-field-horsepower-merc-10-to-25,
.views-field-field-horsepower-merc-fourstroke,
.views-field-field-horsepower-ho,
.views-field-field-horsepower,
.views-field-field-horsepower-v4,
.views-field-field-horsepower-inline,
.views-field-field-horsepower-portable {
    font-weight: bold;
    text-align: center;
    width: 80px;
}

.views-field-field-rrp-pro-merc, 
.views-field-field-rrp-ho-evinrude, 
.views-field-field-rrp-v6-evinrude, 
.views-field-field-rrp-v4-evinrude, 
.views-field-field-rrp-inline-evinrude, 
.views-field-field-rrp-verado,
.views-field-field-rrp-optimax,
.views-field-field-rrp-merc-30-150-4stroke,
.views-field-field-rrp-merc-4stroke,
.views-field-field-rrp-merc-portable-large{
    color: red;
    text-decoration: line-through;
}

.views-field-field-our-price-pro-merc, 
.views-field-field-our-price-ho-evinrude, 
.views-field-field-our-price-v6-evinrude,
.views-field-field-our-price-v4-evinrude,
.views-field-field-our-price-inline-evinrude,
.views-field-field-our-price-verado,
.views-field-field-our-price-optimax,
.views-field-field-our-price-merc-4stroke-30-,
.views-field-field-our-price-merc-4stroke,
.views-field-field-our-price-merc-portable-la{
    color: #0000A0;
    font-weight: bold;
}

#quicktabs-mercury_pro_articles_qt ul, 
#quicktabs-mercury_verado_articles_qt ul,
#quicktabs-mercury_optimax_articles_qt ul,
#quicktabs-mercury_fourstroke_articles ul,
#quicktabs-mercury_portable_outboards_qt ul
{
    width: 960px;
    margin-top: 15px;
}

#quicktabs-mercury_pro_articles_qt article, 
#quicktabs-mercury_verado_articles_qt article,
#quicktabs-mercury_optimax_articles_qt article,
#quicktabs-mercury_fourstroke_articles article,
#quicktabs-mercury_portable_outboards_qt article 
{
    margin-left: 35px;
    width: 890px;
}

#quicktabs-mercury_pro_specs{
    width: 890px;
    margin-left: 35px;
}


#quicktabs-evinrude_e_tec_portable_outboard, #quicktabs-evinrude_inline_articles_qt, #quicktabs-evinrude_v4_articles_qt, #quicktabs-evinrude_v6_articles_qt {
    margin-left: 35px;
    width: 890px;
    margin-top: 15px;
}

#quicktabs-evinrude_articles {
    margin-top: 15px;
}

.views-field-field-about-us-image {
    margin-top: 83px;
}

.views-field-field-outboard-reconditiong-imag,
.views-field-field-our-services-images,
.views-field-field-website-images,
.views-field-field-repowering-image,
.views-field-field-gearbox-services-image{
    margin-top: 70px;
}

.views-field-field-gearbox-image-text {
    font-style: italic;
    font-weight: bold;
}

.views-field-field-efi-services-image{
    margin-top: 40px;
}

.views-field-field-outboard-services-image{
    margin-top: 3px;
}

.views-field-field-authorized-service-header{
    margin-top: 4px;
    margin-left: -17px;
}

.zone-footer-wrapper {
    background-color: #1D1D1D;
    height: 180px;
    border-top: 2px solid #FEFF00;;
}

.block-views-google-map-view-block {
    margin-top: 70px;
}

.zone-footer {
    margin-top: 10px;
}

.views-field-field-new-motors-header {
    margin-left: -60px;
    margin-top: -25px;
}

.views-field-field-new-motor-side {
    margin-top: 132px;
}

#node-webform-326 {
    width: 873px;
    background-image: url("/sites/all/themes/outboardmarine/images/mercury-outboard-quote.jpg");
    background-position: right center;
    background-repeat: no-repeat;
}

.views-field-field-used-outboards-image {
    margin-left: -25px;
}

/*Block description on used outboard page */
.block-block-4 {
    margin-left: 30px;
    margin-top: 28px;
}

#region-preface-first{
    z-index: 1;
}

#views_slideshow_cycle_teaser_section_rotating_header_image_view-block{
    z-index: 2;
}

#region-navigation{
    z-index: 3;
}

.view-pdf-forms-download {
    margin-left: 30px;
    text-align: center;
    font-weight: bold;
}

.views-field-field-pdf-form-image {
    padding: 4px;
    width: 185px
}
.views-field-field-pdf-download-title {
    margin-top: 24px;
}

.views-field-field-omt-download-header {
    margin-left: -25px;
}

/* Menu Our Products layout */
   .view-id-menu_view_our_products {
       width: 325px;
   }
   
   .views-field-field-menu-icon-ourproducts {
    margin-top: 9px;
    margin-left: -15px;
   }
   .views-field-field-menu-link-ourproduct {
       margin-left: 12px;
       margin-top: -35px;
   }

/* Sierra Product page video block */
   .block-block-5 {
       margin-top: 105px;
   }

/* About us image */
    .block-block-6 {
        margin-top: 240px;
    }

/* Our services, Fuel injection, Gearbox Services, Outboard reconditioning, 
Mobile outboard servicing, Outboard motor services, Marine Parts, request quote images */
   .block-block-7, .block-block-8, .block-block-9, .block-block-10, .block-block-11, .block-block-12, 
.block-block-14, .block-block-16{
       margin-top: 70px;
   }

/* Outboard repower side image */
    .block-block-13 {
       margin-top: 256px;
    }

/* Front page right images */
  .block-block-15 {
       margin-top: 16px;
       text-align: right;
   }

.region-preface-full {
    margin-top: -2px;
}

.view-downloadable-content {
    margin-left: 20px;
    margin-top: 13px;
}


/* OMT Downloads description block */
#block-block-36 {
    padding-left: 24px;
    padding-top: 9px;
}

#edit-viewquote {
    margin-top: 10px;
}

#quote-form-table {
    margin-top: 30px;
    margin-left: 30px;
    width: 900px;
}
#edit-return, #edit-searchforparts, #edit-remove, #edit-requestquote, #edit_quote_button, #edit-check-edit-quote {
    background: none no-repeat scroll 0 0 #025CB6;
    border: 0 none;
    border-radius: 8px;
    color: #FFFFFF;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin-left: 30px;
    margin-top: 22px;
    padding: 6px 12px;
}
#user-details-form {
    margin-left: 30px;
}
#quote-instructions, #instructions {
    margin-left: 30px;
}
#edit-remove:hover, #edit-return:hover, #edit-searchforparts:hover, #edit-requestquote:hover, #edit-check-edit-quote:hover {
    background-color: #595959;
}
#partstream-instructions {
    margin-left: 33px;
    margin-top: 17px;
}
#partstream-request_quote_title {
    margin-left: 20px;
}
#block-partstream-partstream{
	min-height: 800px;
}

/* ------ Price search block ------ */


#formpricesearch{
	padding: 15px;
}
#txtpricesearch{
	float: left;
	margin-top:12px;
	margin-left:25px;
}
#edit-submit-price-search {
	float:left;
	margin-top:25px;
	margin-left:25px;
}

#price-search-callback {
    float: left;
    margin-left: 25px;
    margin-top: 10px;
}

#block-price-search-price-search {
    background: none repeat scroll 0 0 black;
    color: #ffffff;
    width: 960px;
}

#contact-site-form{
	min-height: 530px;
}



/* Start download centre CSS */

/* ~~ this fixed width container surrounds all other divs~~ */
.download-center-wrapper {
	width: 960px;
	background: #000;
	margin: 0 auto;
	padding: 20px 0px 25px 0px;
}

/* ~~ Content Left. ~~ */
.download-center-leftBar {
	float: left;
	width: 320px;
	background:#000;
	min-height:728px;
	margin-right:15px;
    margin-left:15px;
}

.download-center-leftBarHeader{
	color:#FFF;
	font-size:16px;
	margin-bottom:10px;
	font-weight:bold;
}

.download-center-leftBarTop{
	height:170px;
}

.download-center-leftBarTop p{
    color: #fff;
    font-size: 12px;
    padding: 15px 15px 0px 10px;
    text-align: justify;
}
.download-center-leftBarMiddle{
	min-height:515px;
	border-left:1px solid #333;
	border-right:1px solid #333;
}

.download-center-featured{
  color: white;
  padding: 5px 0px 0px 10px;
  border-bottom: 1px solid #333;
  height: 36px;
  font-size: 13px;
}
.download-center-featured-last, .download-center-trade-last{
  color: white;
  padding: 5px 0px 0px 10px;
  border-bottom: none;
  height: 36px;
  font-size: 13px;
}
.download-center-trade{
  color: white;
  padding: 5px 0px 0px 10px;
  border-bottom: 1px solid #333;
  height: 36px;
  font-size: 13px;
}
.download-center-wrapper a{
    color:white;
    text-decoration:none;
}


/* ~~ Side bar header gradient ~~ */
.download-center-sideBarHeader{
	border-radius: 10px 10px 0 0;
	border: 1px solid #333;
    color: #0f0;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
    width: 320px
	
	background: -webkit-linear-gradient(#333, #000); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#333, #000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#333, #000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#333, #000); /* Standard syntax */
}
.download-center-sideBarHeaderImg{
    display: inline-block;
    line-height: normal;
    padding-right: 15px;
    vertical-align: middle;
}

/* ~~ Side bar footer ~~ */
.download-center-sideBarFooter{
	border-radius: 0 0 10px 10px;
	border: 1px solid #333;
    color: #0f0;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
    width: 320px
	
	background: -webkit-linear-gradient(#333, #000); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#333, #000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#333, #000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#333, #000); /* Standard syntax */
}




/* ~~ Middle Content~~ */
.download-center-middleBar {
	width: 260px;
	float: left;
	min-height:500px;
	margin-right:15px;
	background:#000;
}

/* ~~ Catlogue Content~~ */

.download-center-mainCatalogueDiv{
	width:260px;
	height:160px;		
}
.download-center-mainCatalogue{
    background-color: #4b4b4b;
    background-image: url("/sites/all/modules/download_centre/images/Sierra-marine-catalogue.png");
    background-position: 120px 0;
    background-repeat: no-repeat;
    border-radius: 10px;
    color: #ffffff;
    font-weight: bold;
    height: 120px;
    overflow: hidden;
    padding: 15px;
    width: 230px;
}

.download-center-mainCatUpper{
    font-size: 22px;
    height: 85px;
    margin-left: -60px;
    text-align: center;
}

.download-center-mainCatLower{
    font-size: 14px;
    height: 50px;
}

.download-center-catalogues{
	background-color:#dddddd;
	height:80px;
	width:260px;
	font-size:12px;
	border-radius:10px;
	margin-top:20px;
}


.download-center-catlogUpper{
	background-color:#4b4b4b;
	height:60px;
	width:260px;
	border-radius:10px;
	color:#FFF;
}

.download-center-catUpLeft{
	font-size:20px;
	width:115px;
	float:left;
	padding-left:15px;
	height:60px;
	line-height:60px;
	font-weight:bold;
}

.download-center-catUpRight{
	float: left;
    height: 60px;
    line-height: 60px;
    padding-left: 10px;
    width: 110px;
}

.download-center-catSpan{
	display: inline-block;
    line-height: normal;
    vertical-align: middle;
	padding-right:5px;
}

.download-center-catlogLower{
	height:20px;
	width:260px;	
}

.download-center-catDwnLeft{
	width:115px;
	height:20px;
	float:left;
	padding-left:15px;
	line-height:20px;
}

.download-center-catDwnRight{
	border-left: 4px solid #000;
    float: left;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    width: 115px;
}

/*  ~~ Catalogue links ~~*/
.download-center-mainCatalogue a{
	color:#FFF;
}

.download-center-catlogUpper a{
	color:#FFF;
}

.download-center-catlogLower a{
	color:#000;
}


/* ~~ Right Content~~ */
.download-center-rightBar {
	float: left;
	width: 320px;
	background: #000;
	min-height:728px;
}

.download-center-rightBarMiddle{
	min-height:685px;
	border-left:1px solid #333;
	border-right:1px solid #333;
}

.download-center-clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* End download centre CSS */

/* Outboard price look up table*/
#mercury-pricelist-table {
    width: 960px;
}

#outboard-pricelist-form {
    margin-top: -9px;
}

#mercury-pricelist-table th {
    font-weight: bold;
}

#evinrude-pricelist-table th {
    font-weight: bold;
}

/* Quicktabs Mercury */

.quicktabs_main.quicktabs-style-sky {
  clear: both;
  position: relative;
}


#quicktabs-mercury_outboards {
	width: 960px;
	margin-top: -7px;
}

#quicktabs-mercury_outboards li {
    width: 20%;
      float: left;
	  font-weight: normal;
	  list-style: none;
	  height: 35px;
	  padding: 0;
	  margin: 0;
}
#quicktabs-mercury_outboards li a {
    width: 100%;
    text-align: center;
}

#quicktabs-mercury_outboards li a,
#quicktabs-mercury_outboards li a:visited {
  float: left;
  display: block;
  height: 35px;
  line-height: 35px;
  text-decoration: none;
  font-size: .95em;
  background: #000;
  color: #777;
  position: relative;
}

#quicktabs-mercury_outboards li a:hover,
#quicktabs-mercury_outboards li.active a:hover {
	text-decoration: none;
	background: #353535;
	color: #fff;
	border-top: #353535 solid 2px;
	top: -2px;
}

#quicktabs-mercury_outboards li.active a,
#quicktabs-mercury_outboards li.active a:visited {
    background: #353535;
    color: #fff;
    font-size: 0.95em;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    border-top: #353535 solid 2px;
    top: -2px;
}




*/ End quick tabs mercury*/

*/ Front page icons*/
.front-page-icon div {
    width: 260px;
}
.block-views-front-page-block {
    margin-left: 40px;
    margin-top: 40px;
}

.views-field-field-font-page-icon-heading {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 10px;
    margin-bottom: 10px;
}